import IBIZCustom_zh_CN_Base from './ibizcustom_zh_CN_base';

function getLocaleResource(){
    const IBIZCustom_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZCustom_zh_CN_Base(), IBIZCustom_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;